<<<<<<< HEAD
//<#!@READ-ONLY-SECTION-START@!#>
/// \mainpage AIC_MU_ProjectApp
///
/// Source code generated by Intel CoFluent C++ Generator for SystemC/TLM2 for:
///
/// project: AIC_MU_ProjectApp
///
/// \section dxsGlobals Globals
///
///    - \subpage dxpGlobals "Global declarations/initializations"
///
///    - \subpage dxpRelTypes "Relation Datatypes"
///
///    - \subpage dxpDPTypes "Design Parameter Types"
///
///    - \subpage dxpUserCallbacks "User-defined callback functions"
///
/// \section dxsModules Design modules
///
///    - \subpage dxpAIC_MU_ProjectApp "Application AIC_MU_ProjectApp"
///
///    - \subpage dxpAIC_MU_ProjectApp "Function AIC_MU_ProjectApp"
///
///    - \subpage dxpProducer "Function Producer"
///
///    - \subpage dxpFunction "Function Function"
///
///
/// Intel(R) CoFluent(TM) Studio - Intel Corporation
/// Version: 8.0.1 r1 - Build id: 197-197
/// C++ Modeling Library for SystemC/TLM2 (SCL)
///

#ifndef COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_DEFINITIONS
#define COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_DEFINITIONS

#include "cfm_aic_mu_projectapp_global_types.h"
#include "cofluent.h"

#ifndef COFS_MODEL_APPLICATION_LEVEL
#define COFS_MODEL_APPLICATION_LEVEL
#endif

/// \defgroup dxgGlobals global declarations
//@{
///		\page dxpGlobals
//@{
//<#!@READ-ONLY-SECTION-END@!#>
//Start of 'AIC_MU_ProjectApp global declarations' algorithm generated code

//End of 'AIC_MU_ProjectApp global declarations' algorithm generated code
//<#!@READ-ONLY-SECTION-START@!#>
//@}
//@}

#endif // COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_DEFINITIONS

=======
//<#!@READ-ONLY-SECTION-START@!#>
/// \mainpage AIC_MU_ProjectApp
///
/// Source code generated by Intel CoFluent C++ Generator for SystemC/TLM2 for:
///
/// project: AIC_MU_ProjectApp
///
/// \section dxsGlobals Globals
///
///    - \subpage dxpGlobals "Global declarations/initializations"
///
///    - \subpage dxpRelTypes "Relation Datatypes"
///
///    - \subpage dxpDPTypes "Design Parameter Types"
///
///    - \subpage dxpUserCallbacks "User-defined callback functions"
///
/// \section dxsModules Design modules
///
///    - \subpage dxpAIC_MU_ProjectApp "Application AIC_MU_ProjectApp"
///
///    - \subpage dxpAIC_MU_ProjectApp "Function AIC_MU_ProjectApp"
///
///    - \subpage dxpProducer "Function Producer"
///
///    - \subpage dxpConsumer "Function Consumer"
///
///    - \subpage dxpBetterFunction "Function BetterFunction"
///
///
/// Intel(R) CoFluent(TM) Studio - Intel Corporation
/// Version: 8.0.1 r1 - Build id: 197-197
/// C++ Modeling Library for SystemC/TLM2 (SCL)
///

#ifndef COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_DEFINITIONS
#define COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_DEFINITIONS

#include "cfm_aic_mu_projectapp_global_types.h"
#include "cofluent.h"

#ifndef COFS_MODEL_APPLICATION_LEVEL
#define COFS_MODEL_APPLICATION_LEVEL
#endif

/// \defgroup dxgGlobals global declarations
//@{
///		\page dxpGlobals
//@{
//<#!@READ-ONLY-SECTION-END@!#>
//Start of 'AIC_MU_ProjectApp global declarations' algorithm generated code

//End of 'AIC_MU_ProjectApp global declarations' algorithm generated code
//<#!@READ-ONLY-SECTION-START@!#>
//@}
//@}

#endif // COFS_MODEL_AIC_MU_PROJECTAPP_GLOBAL_DEFINITIONS

>>>>>>> refs/remotes/origin/master
//<#!@READ-ONLY-SECTION-END@!#>